Bug 828774 - [abrt] tracker-0.14.1-1.fc17: g_file_equal: Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.1-1.fc17: g_file_equal: Process /usr/libexec/tracker-mine...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:e5d758b4bed19918ab5e231623d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-05 06:54 EDT by Lukasz Jagiello
Modified: 2013-07-31 18:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:55:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (27.58 KB, text/plain)
2012-06-05 06:54 EDT, Lukasz Jagiello
no flags Details
File: dso_list (5.42 KB, text/plain)
2012-06-05 06:54 EDT, Lukasz Jagiello
no flags Details
File: backtrace (71.61 KB, text/plain)
2012-06-05 06:54 EDT, Lukasz Jagiello
no flags Details

  None (edit)
Description Lukasz Jagiello 2012-06-05 06:54:41 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: g_file_equal
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.3.7-1.fc17.x86_64
pid:            1233
pwd:            /home/lcf
time:           wto, 5 cze 2012, 12:00:18
uid:            1000
username:       lcf
var_log_messages: Jun  5 12:00:18 p0x abrt[8862]: Saved core dump of pid 1233 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-06-05-12:00:18-1233 (156979200 bytes)

backtrace:      Text file, 73330 bytes
dso_list:       Text file, 5553 bytes
maps:           Text file, 28242 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/lcf/3

core_backtrace:
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x419a9 g_file_equal libgio-2.0.so.0 -
:a77961c9d1b3f1aafa16af9ed91da4329b8bf968 0x20f43 - libtracker-miner-0.14.so.0 -
:a77961c9d1b3f1aafa16af9ed91da4329b8bf968 0x153a0 - libtracker-miner-0.14.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x206d8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x206d8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:a77961c9d1b3f1aafa16af9ed91da4329b8bf968 0xf978 - libtracker-miner-0.14.so.0 -
:a77961c9d1b3f1aafa16af9ed91da4329b8bf968 0x1034b - libtracker-miner-0.14.so.0 -
:a77961c9d1b3f1aafa16af9ed91da4329b8bf968 0x103a3 - libtracker-miner-0.14.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4827b - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:23acd64b227de96ad88f6623a0d8d1a8d8ad98ae 0xa502 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=3
:HOSTNAME=p0x
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/lcf/keyring-0oYZKf
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/lcf/.local/bin:/home/lcf/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/lcf
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=996
:LANG=pl_PL.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/lcf
:SHLVL=1
:LOGNAME=lcf
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-UH0lbANedp,guid=e37345fde01ceb4d16b6f0f5000000c7
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/lcf
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-lcf-GFtQIc/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1000,unix/unix:/tmp/.ICE-unix/1000
:GPG_AGENT_INFO=/run/user/lcf/keyring-0oYZKf/gpg:0:1
:SSH_AUTH_SOCK=/run/user/lcf/keyring-0oYZKf/ssh
:DESKTOP_AUTOSTART_ID=10fae5b1f88a15e21c133887911473323500000010000035

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 62920                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       62920                62920                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/lcf/.xsession-errors
:pos:	991074
:flags:	0102002
:2:/home/lcf/.xsession-errors
:pos:	991074
:flags:	0102002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[19380]
:pos:	0
:flags:	02004002
:6:anon_inode:inotify
:pos:	0
:flags:	02004000
:7:/home/lcf/.local/share/tracker/tracker-miner-fs.log
:pos:	4054675
:flags:	0102001
:8:socket:[17399]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:/home/lcf/.cache/tracker/meta.db
:pos:	17265664
:flags:	02100000
:12:/home/lcf/.cache/tracker/meta.db-wal
:pos:	7562400
:flags:	02100002
:13:/home/lcf/.cache/tracker/meta.db-shm
:pos:	0
:flags:	0100002
:14:socket:[20532]
:pos:	0
:flags:	02004002
:15:socket:[20540]
:pos:	0
:flags:	02004002
:16:/dev/urandom
:pos:	0
:flags:	02100000
:17:pipe:[182372]
:pos:	0
:flags:	00
:18:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:19:pipe:[181482]
:pos:	0
:flags:	00
:20:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:21:/proc/1233/mounts
:pos:	0
:flags:	0100000
:22:pipe:[181483]
:pos:	0
:flags:	00
:23:pipe:[181475]
:pos:	0
:flags:	00
:24:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:25:pipe:[181476]
:pos:	0
:flags:	00
:26:pipe:[181477]
:pos:	0
:flags:	00
:27:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:28:pipe:[182371]
:pos:	0
:flags:	00
:29:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:30:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:31:pipe:[181479]
:pos:	0
:flags:	00
:32:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:33:pipe:[182373]
:pos:	0
:flags:	00
:34:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:35:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:36:pipe:[181484]
:pos:	0
:flags:	00
:37:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:Ogólne
:=================================
:UUID: ef9f66ef-2abc-4ffb-a563-dfefbedd75f3
:System operacyjny: Fedora release 17 (Beefy Miracle)
:Domyślny poziom uruchamiania: Unknown
:Język: pl_PL.UTF-8
:Platforma: x86_64
:BogoMIPS: 4589.86
:Producent procesora: GenuineIntel
:Model procesora: Intel(R) Core(TM) i5-2410M CPU @ 2.30GHz
:Stepping procesora: 7
:Rodzina procesora: 6
:Numer modelu procesora: 42
:Liczba procesorów: 4
:Prędkość procesora: 2301
:Pamięć systemu: 7883
:Przestrzeń wymiany systemu: 9933
:Producent: Dell Inc.
:System: Latitude E5520 01
:Konstrukcja płyty głównej: Laptop
:Jądro: 3.3.7-1.fc17.x86_64
:SELinux jest włączony: 0
:Polityka SELinuksa: targeted
:Wymuszanie SELinuksa: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Urządzenia
:=================================
:(32902:7241:4136:1178) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(4631:5111:4136:1178) pci, firewire_ohci, FIREWIRE, N/A
:(32902:278:4136:1178) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7171:4136:1178) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7184:4136:1178) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4136:1178) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7196:4136:1178) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:7200:4136:1178) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(4631:33569:4136:1178) pci, sdhci-pci, BASE, N/A
:(32902:7188:4136:1178) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(32902:7202:4136:1178) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:130:32902:4897) pci, iwlwifi, NETWORK, Centrino Advanced-N 6205 AGN
:(5348:5761:4136:1178) pci, tg3, ETHERNET, NetXtreme BCM5761 Gigabit Ethernet PCIe
:(32902:7213:4136:1178) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4136:1178) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4136:1178) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4136:1178) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:7194:4136:1178) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(4631:33585:4136:1178) pci, None, STORAGE, N/A
:
:
:Informacje o systemie plików
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/luks-4ea8ba3a-c7f2-4815-b538-14354df2133b / ext4 4096 4096 28544379 13560787 12131475 7151616 6889786 6889786
:/dev/sda1 /boot ext4 1024 1024 508745 449552 423952 128016 127677 127677
:
Comment 1 Lukasz Jagiello 2012-06-05 06:54:47 EDT
Created attachment 589485 [details]
File: maps
Comment 2 Lukasz Jagiello 2012-06-05 06:54:49 EDT
Created attachment 589486 [details]
File: dso_list
Comment 3 Lukasz Jagiello 2012-06-05 06:54:53 EDT
Created attachment 589487 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-07-03 17:38:30 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 18:55:25 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.